DVITOMP(1)

NAME
dvitomp - convert a TeX DVI file to a MetaPost MPXFILE

SYNOPSIS
dvitomp [OPTIONS] dvifile[.dvi] [mpxfile[.mpx]]

mpost --dvitomp dvifile[.dvi] [mpxfile[.mpx]]

DESCRIPTION
dvitomp translates the given dvifile to a MetaPost MPXFILE. The default mpxfile is the basename of dvifile extended with .mpx.

OPTIONS

-help
    write usage summary and exit.

-version
    output version information and exit.

BUGS
Email bug reports to metapost@tug.org.